D4Science Infrastructure - Upgrade #10732
Upgrade # 10585 (Completed): D4Science Infrastructure Upgrade to gCube 4.9.0

gCubeApps VO upgrade to gCube 4.9.0
Dec 18,2017 10:00 AM - Roberto Cirillo

Status: Completed Start date: Dec 18, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to
gCube 4.9.0
Infrastructure: Production
Description
History

#1 - Dec 18,2017 10:05 AM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

e (CNR) DONE upgrade all the WHNs under the following clusters:

o]
o]
]
o]
o]
]

o]

(CNR) DONE dataminer-bigdata.d4science.org

(CNR) DONE dataminer-cluster1.d4science.org

(CNR) DONE dataminer-cloud1.d4science.org

(CNR) DONE dataminer.d4science.org

(CNR) DONE dataminer-prototypes.d4science.org

(CNR) DONE dataminer-genericworker.d4science.org
(CNR) DONE dataminer-genericworker-proto.d4science.org

¢ (CNR) DONE dm-pool-manager-proto.d4science.org
¢ (CNR) DONE dataminer-proto-ghost.d4science.org

Smartgears services

e upgrade all the services under the following clusters:

o]
]
o]
o]
]
o]

o]

e (CNR) DONE dm-pool-manager-proto.d4science.org upgrade dm-pool-manager service

(CNR) DONE dataminer-bigdata.d4science.org

(CNR) DONE dataminer-cluster1.d4science.org

(CNR) DONE dataminer-cloud1.d4science.org

(CNR) DONE dataminer.d4science.org

(CNR) DONE dataminer-prototypes.d4science.org

(CNR) DONE dataminer-genericworker.d4science.org
(CNR) DONE dataminer-genericworker-proto.d4science.org

¢ (CNR) DONE dataminer-proto-ghost.d4science.org: update only scopes

#2 - Dec 18,2017 12:21 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Dec 19, 2017 02:59 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Dec 19, 2017 05:47 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
